[
  {
    "word": "Africa",
    "part_of_speech": "/ˈæfrɪkə/",
    "phonetic": "",
    "definition": "Châu Phi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Africa",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "Antarctica",
    "part_of_speech": "/ænˈtɑːrktɪkə/",
    "phonetic": "",
    "definition": "Châu Nam Cực",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Antarctica",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "Asia",
    "part_of_speech": "/ˈeɪʒə/",
    "phonetic": "",
    "definition": "Châu Á",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Asia",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "Australia",
    "part_of_speech": "/ɔːˈstreɪliə/",
    "phonetic": "",
    "definition": "Châu Úc (Châu Đại Dương)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Australia",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "continent",
    "part_of_speech": "/ˈkɑːntɪnənt/",
    "phonetic": "",
    "definition": "lục địa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "continent",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "Europe",
    "part_of_speech": "/ˈjʊrəp/",
    "phonetic": "",
    "definition": "Châu Âu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Europe",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "North America",
    "part_of_speech": "/ˌnɔːrθ əˈmerɪkə/",
    "phonetic": "",
    "definition": "Bắc Mỹ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "North America",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "South America",
    "part_of_speech": "/ˌsaʊθ əˈmerɪkə/",
    "phonetic": "",
    "definition": "Nam Mỹ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "South America",
    "audio_lang": "en-US",
    "display_order": 7
  }
]